import request from '@/utils/request'

// 监测报警列表
export function apiMonitorAlarmLists(params: any) {
    return request.get({ url: '/device.monitor_alarm/lists', params })
}

// 添加监测报警
export function apiMonitorAlarmAdd(params: any) {
    return request.post({ url: '/device.monitor_alarm/add', params })
}

// 编辑监测报警
export function apiMonitorAlarmEdit(params: any) {
    return request.post({ url: '/device.monitor_alarm/edit', params })
}

// 删除监测报警
export function apiMonitorAlarmDelete(params: any) {
    return request.post({ url: '/device.monitor_alarm/delete', params })
}

// 监测报警详情
export function apiMonitorAlarmDetail(params: any) {
    return request.get({ url: '/device.monitor_alarm/detail', params })
}